Αναζήτηση υποστήριξης

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

addons with new firefox need to be working, not disabled

  • 1 απάντηση
  • 1 έχει αυτό το πρόβλημα
  • 5 προβολές
  • Τελευταία απάντηση από Michal Stanke

more options

I need a way to use addons even if not verified to work with new version of firefox. else tell me how to revert back to older version.

Επιλεγμένη λύση

Hi ryoung44.

Is it because the add-ons are old (and not compatible with newer Firefox version), or because they are not signed?

Ανάγνωση απάντησης σε πλαίσιο 👍 0

Όλες οι απαντήσεις (1)

more options

Επιλεγμένη λύση

Hi ryoung44.

Is it because the add-ons are old (and not compatible with newer Firefox version), or because they are not signed?